| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
Ogre::LodOutputBuffer::Submesh Struct Reference

`#include <OgreLodBuffer.h>`

## Public Attributes
std::vector< LodIndexBuffer > | genIndexBuffers

## Member Data Documentation

## ◆ genIndexBuffers

std::vector<LodIndexBuffer> Ogre::LodOutputBuffer::Submesh::genIndexBuffers

The documentation for this struct was generated from the following file:

- OgreLodBuffer.h